.dzen_subscribe_btn,
.list-bottom-news .text,
.main-new .title,
.nounderline,
.pic-days .piece,
.pic-days .text {
	text-decoration: none
}

.header-news .text.no-bg-title {
	color: #25262a
}

.sitemap span.lv_1 {
	font-size: 18px;
	font-weight: 700;
	color: #000
}

p.h1,
p.h2,
p.h3 {
	font-weight: 400
}
.wrapper-container b > span , .wrapper-container i > span {
    font-family: inherit !important;
    font-size: inherit !important;
    line-height: inherit !important;
}

@media print {
	body {
		font-size: 13px
	}

	.g-header,
	.head-2 {
		margin: 2px;
		padding: 1px
	}
}

.modal-dialog .b-error {
	color: red
}

.modal-dialog .b-ok {
	color: green
}

[id^=bx_flv_player] {
	width: 100% !important
}

#body._404 {
	background-color: #FFF
}

.c_news .date {
	font-size: 13px;
	line-height: 1.53846154;
	color: grey;
	margin-bottom: 7px
}

.cos-fb {
	border: none;
	overflow: hidden;
	height: 21px
}

.open.click {
	color: #0c4da2
}

.open.click :hover {
	color: red;
	cursor: pointer;
	border-bottom: 1px dashed
}

.border-slim td {
	border: 1px solid grey;
	text-align: center
}

.border-slim td:first-child {
	text-align: left
}

blockquote.style-1 {
	font-style: normal !important
}

.not-actual-article {
	background: #f2dede
}

p.h1 {
	font-size: 26px;
	line-height: 1;
	margin: 0 0 .7em
}

p.h2 {
	font-size: 20px;
	line-height: 1.18182;
	margin: 1.9em 0 1.2em
}

p.h3 {
	font-size: 18px;
	line-height: 1.25;
	margin: 2.1em 0 .83em
}

.center-content img {
	margin-left: auto;
	margin-right: auto
}

.center-content {
	color: #9a9ba0;
	font-size: 13px;
	line-height: 1.66667;
	margin-bottom: 0;
	margin-top: 0;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif
}

.pic-days {
	padding-top: 12px
}

.pic-days .piece {
	overflow: hidden;
	display: block;
	position: relative;
	width: 279px;
	height: 180px;
	float: left
}

.pic-days .piece:before {
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, .3);
	z-index: 1;
	opacity: 0;
	-webkit-transition: opacity .2s ease;
	-moz-transition: opacity .2s ease;
	-o-transition: opacity .2s ease;
	transition: opacity .2s ease
}

.pic-days .item-text:hover:after,
.videos-list-2 .item:hover .link:before {
	opacity: 1
}

.pic-days .piece:after {
	position: absolute;
	content: '';
	width: 110%;
	height: 110%;
	top: -5%;
	left: -5%;
	background: #757575
}

.pic-days .piece.txt:before {
	content: none;
	display: none
}

.pic-days .piece+.piece {
	background: #555
}

.pic-days a.piece:hover:before {
	z-index: 8;
	opacity: 1
}

.pic-days .pic {
	position: absolute;
	z-index: 5;
	width: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 70px;
	overflow: hidden;
	margin: 0
}

.pic-days .filter-blur>img,
.pic-days .pic>img {
	position: relative;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	display: block
}

.pic-days .pic>img {
	z-index: 1
}

.pic-days .filter-blur {
	display: block;
	position: relative;
	z-index: 3;
	overflow: hidden
}

.pic-days .filter-blur>img {
	z-index: 1
}

.pic-days .descr {
	position: absolute;
	z-index: 10;
	min-height: 70px;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, .5);
	color: #fff;
	padding: 15px 10px 10px 18px
}

.pic-days .time {
	display: block;
	font-family: Georgia, ubuntu, Helvetica, Arial, sans-serif;
	font-size: 13px;
	float: left;
	margin-right: 22px;
	padding-left: 2px
}

.blockquote22,
.blockquote22:before {
	margin-left: auto;
	margin-right: auto
}

.pic-days .text {
	font-size: 14px;
	display: block;
	overflow: hidden;
	line-height: 1.6;
	max-height: 4.8em;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease
}

.pic-days .item-text {
	position: relative;
	display: block;
	padding: 15px 20px;
	margin-bottom: 0
}

.pic-days .item-text:before {
	content: none;
	display: none
}

.g-wrap .pic-days .item-text {
	background: #fff
}

.pic-days .item-text .title {
	font-family: ubuntu, ubuntu, Helvetica, Arial, sans-serif;
	font-size: 13px;
	display: block;
	overflow: hidden;
	line-height: 1.6;
	max-height: 3.2em
}

.pic-days .item-text:hover:before {
	display: none
}

@media (max-width:1279px) and (min-width:1024px) {
	.pic-days .piece {
		width: 204px;
		height: 136px
	}
}

@media (max-width:1023px) {
	.pic-days .piece {
		width: 217px;
		height: 145px
	}
}

@media (max-width:767px) {
	.pic-days .piece {
		width: 100%;
		height: auto
	}

	.pic-days .filter-blur {
		padding-bottom: 66.6%;
		-webkit-box-sizing: content-box;
		-moz-box-sizing: content-box;
		box-sizing: content-box
	}

	.pic-days .filter-blur>img {
		position: absolute;
		width: 100%
	}

	.pic-days .descr {
		padding-top: 10px
	}

	.pic-days .time {
		display: none
	}

	.pic-days .text {
		font-size: 13px;
		line-height: 1.1;
		max-height: 4.4em
	}

	.pic-days .item-text .title {
		line-height: 1.1;
		max-height: 3.3em
	}

	.pic-days .item-text {
		display: block
	}
}

.print-class .bukvus_text,
.print-class .p-logo,
.print-class .source-item {
	height: 0;
	display: none
}

@media (max-width:479px) {

	.pic-days .pic>img,
	.pic-days .piece {
		width: 100%
	}
}

.print-class .media-left-old {
	display: none
}

.print-class .media-old {
	z-index: 10;
	font-size: 7px
}

.print-class .media-old .media-body-old .title-collapse a.link,
.print-class .media-old .media-body-old .title-collapse span.link {
	font-size: 10px
}

.blockquote22 {
	background: #F4F4F4;
	color: #383838;
	font-family: Georgia, serif;
	font-size: 18px;
	font-style: italic;
	line-height: 1.45;
	padding: 1.25em 40px;
	position: relative;
	/*width: 600px*/
    max-width: 600px;
}

.blockquote22:before {
	color: #7A7A7A;
	content: "\201C";
	display: block;
	font-size: 80px;
	left: -10px;
	position: absolute;
	top: -10px
}

.main-aside-item br {
	display: none
}

.header-news .text {
	font-size: 15px;
	line-height: 1.2;
	vertical-align: middle;
	position: relative;
/*	top: 35%*/
}

.my_image_align_text {
	margin: 10px
}

.db_fio {
	visibility: hidden;
	height: 0;
	width: 0;
	opacity: 0;
	padding: 0;
	margin: 0;
	border: 0;
	display: inline-block
}

.like,
.news-like-1 .bg-sm,
.people__see {
	display: none !important
}

@media screen and (min-width:320px) and (max-width:767px) and (orientation:portrait) {
	.content table {
		display: block;
		overflow-x: scroll
	}
}

.news-like-1 .text {
	max-height: 6.5em;
	overflow: hidden;
	line-height: 1.3em
}

.seo-wrap .fixed-menu {
	position: fixed;
	width: 1200px;
	top: 0
}

@media (max-width:1279px) {
	.seo-wrap .fixed-menu {
		width: 940px;
	}
}

.piece>div,
.tv-item:before {
	position: relative
}

.news-like .media-body-old .text {
	max-height: 9em
}

.opinions .media-body-old {
	max-width: 56%
}

.tv-item h2 {
	margin: 0 0 .7em !important
}

.bg-1.border,
.reklama-block {
	margin-left: -40px;
	margin-right: -40px
}

.reklama-block {
	margin-top: 20px
}

.reklama-block:before {
	background: #fff
}

@media (max-width:1279px) and (min-width:1024px) {
	.custom-col-m {
		width: 30%
	}

	.custom-col-l {
		width: 45%
	}

	.custom-col-r {
		width: 25%
	}
}

.bg-1.border {
	border-bottom: 1px solid #c7cacf
}

.bg-1.border:before {
	background: #e7e7e7
}

.list-bottom-news {
	width: 100%;
	margin-left: 0;
	margin-right: 0;
	float: left
}

.list-bottom-news .wrap {
	background: #fff;
	margin: 0
}

.list-bottom-news .item {
	padding: 0;
	margin-bottom: 10px;
	float: left
}

@media (min-width:480px) {
	.list-bottom-news .item {
		width: 50%
	}

	.list-bottom-news .item:first-child {
		padding-right: 5px
	}

	.list-bottom-news .item:nth-child(2) {
		padding-left: 5px
	}
}

@media (max-width:479px) {
	.list-bottom-news .item:nth-child(2n-1) {
		padding-right: 0 !important
	}
}

@media (min-width:1024px) {
	.list-bottom-news .item.item:nth-child(2n-1) {
		clear: both;
		padding-right: 10px
	}

	.list-bottom-news .item:nth-child(2) {
		padding-left: 0
	}
}

#getsize .list-news {
	width: 100%
}

#getsize {
	width: 50%;
	float: left
}

#setsize .main-news {
	width: 100%
}

#setsize {
	width: 50%;
	float: left
}

.list-bottom-news .text {
	padding-left: 15px;
	padding-right: 15px;
	font-size: 14px !important;
	line-height: 1.4;
	height: 7em;
	margin-top: 10px;
	margin-bottom: 10px;
	overflow: hidden;
	display: inline-block;
	font-family: ubuntubold, ubuntu, Helvetica, Arial, sans-serif
}

.list-bottom-news .text:hover {
	color: #e84c3d
}

.list-bottom-news .pic {
	padding: 0
}

.sub-aside:after {
	padding-bottom: 10px;
	content: " ";
	background: #f4f4f4;
	display: block;
	margin: 0 -25px
}

.news-layout.type-3 .list-news .text {
	font-size: 12px
}

@media (min-width:1280px) {
	.patron-list .patron-item {
		width: 50%
	}
}

.header-news .pic {
	top: 25%
}

.header-news .wrap {
	top: 35%
}

.piece>div {
	z-index: 1
}

.print-class iframe {
	display: none !important
}

.patron-item .estimate {
	border-bottom: none;
	padding: 9px 0 20px
}

.patron-item .estimate label {
	display: none
}

.patron-item .estimate .rate-block {
	padding: 5px 0 0
}

.tv-list-more a {
	margin-right: 10px
}

.author .pic {
	display: inline-block;
	margin: 0 0 0 5px
}

.author>.pic .link {
	width: 40px !important;
	height: 40px !important;
	border-radius: 50%
}

.author>.title {
	overflow: hidden;
	display: inline-block !important
}

.author .title .link {
	font-size: 13px;
	line-height: 1.4 !important;
	color: #25262a;
	background-color: #fff;
	cursor: pointer;
	font-family: "ubuntu,Helvetica,Arial,sans-serif";
	transition: background .3s ease-out;
	padding-top: 13px
}

.author {
	float: right;
	padding-right: 8px;
	margin-top: -5px
}

@media (max-width:767px) {
	.author .pic {
		width: auto !important;
		height: auto;
		display: inline-block;
		margin: 0 0 0 5px
	}

	.author {
		float: none;
		padding-left: 20px
	}
}

.grecaptcha-badge {
	display: none !important
}

.list-head .media-left-old {
	max-width: 120px
}

.swiper-container {
	width: 100%;
	height: 600px
}

.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #e7e7e7
}

.swiper-slide img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	position: absolute;
	left: 50%;
	top: 50%
}

@media screen and (min-width:980px) {
	.is-sticky {
		position: fixed;
		bottom: 100px;
		left: 10px;
		width: 300px;
		height: 100px;
		z-index: 9999
	}
}

.g-content {
	-webkit-transform: unset !important;
	-moz-transform: unset !important;
	transform: unset !important
}

.b-youtube-sbscr {
	background: #f2f2f2;
	border-top: 1px solid #fff;
	padding: 15px;
	margin: 0 0 10px
}

.b-youtube-sbscr .youtube-button {
	display: block;
	background: #ed1d23;
	border-radius: 3px;
	color: #fff;
	font-size: 0;
	padding: 8px 10px 7px;
	max-width: 155px;
	margin-left: auto;
	margin-right: auto
}

.b-youtube-sbscr .youtube-button .b-icon {
	margin-right: 10px
}

.icon-youtube-m {
	width: 26px;
	height: 20px;
	display: inline-block;
	vertical-align: middle
}

.b-youtube-sbscr .youtube-button .text {
	font-size: 15px;
	line-height: 21px;
	display: inline-block;
	vertical-align: middle
}

.b-youtube-sbscr .youtube-text {
	overflow: hidden;
	font-size: 17px;
	line-height: 21px;
	padding-bottom: 0
}

.b-youtube-sbscr .youtube-text .youtube-title {
	font-weight: 700
}

.b-youtube-sbscr .youtube-text .youtube-descr {
	color: gray
}

.video-live .pic {
	min-height: 446px;
	height: auto
}

@media (max-width:480px) {
	.video-live .pic {
		min-height: 200px !important
	}
}

.main-new .title {
	font-family: ubuntubold, ubuntu, Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #fff;
	line-height: 1.3
}

.chat {
	padding: 0
}

.chat>.videos-col {
	min-height: 517px
}

.wrap-img img.glyph {
	height: 20px;
	width: auto !important;
	position: absolute;
	left: 85%;
	top: -80%;
	z-index: 20;
	min-width: unset !important;
	min-height: unset !important
}

.content>iframe,
.content>p>iframe {
	max-width: 100%
}

.tv-filter:before {
	display: table
}

.sp-webpush-label {
	display: none !important
}

.preloader {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 999;
	width: 100%;
	height: 100%;
	overflow: visible;
	background: url(/local/templates/html_dev/images/processing.gif) center center no-repeat
}

.tab-pane.active.in {
	position: relative;
	min-height: 300px
}

.g-footer {
	z-index: 2
}

.orange.preloader {
	background: url(/local/templates/html_dev/images/bg_orange_preloader.gif) center center no-repeat;
	margin-top: 5px;
	display: none
}

.btn-sm {
	margin: 10px
}

.tv-filter .select-filter {
	position: relative;
	margin: -10px 10px 0 0
}

@media (max-width:767px) {
	.tv-filter .select-filter {
		max-width: 100%;
		margin: 10px 10px 0 0
	}
}

.header-news .pic:before {
	display: none
}

.feed-glyph {
	display: inline-block !important;
	padding-bottom: 3px
}

.hideBotSoc .social-2__wrap {
	display: none
}

.butn-wrap.news-items-ajax,
.feed-items-ajax,
.ms-feed-items-ajax,
.pop-feed-items-ajax {
	position: relative
}

.piece>div.people__see {
	z-index: 101
}

.sticky-dummy .all-news {
	position: absolute;
	bottom: -4px;
	left: 0;
	width: 100%;
	padding: 5px 22px 16px;
	background: #fff;
	margin: 0
}

.sticky-dummy .all-news:before {
	height: 25px;
	position: absolute;
	bottom: 100%;
	left: 0;
	width: 100%;
	content: '';
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(white));
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0, #fff 100%);
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0, #fff 100%);
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0, #fff 100%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, #fff 100%)
}

.sticky-dummy .news-feed.feed-2 {
	position: relative;
	overflow: hidden;
	min-height: 100px
}

@media only screen and (max-width:1023px) {
	.new-article.news-list-block .time {
		background: rgba(0, 0, 0, .5);
		padding: 0 3px
	}
}

#dzen_subscribe_block {
	height: 77px;
	background: #fff;
	border: 4px solid #e61400;
	display: flex;
	flex-flow: row;
	align-items: center;
	padding: 0 26px;
	cursor: pointer;
	margin-bottom: 2rem
}

.dzen_subscribe_logo {
	height: 77px;
	background-image: url(/local/templates/html_dev/images/dzen_logo.png);
	background-repeat: no-repeat;
	background-position: center left;
	width: 188px;
	flex: 0 0 188px
}

.dzen_subscribe_content {
	width: -moz-available;
	width: -webkit-fill-available;
	width: fill-available;
	margin: 0 30px;
	text-align: center
}

.dzen_subscribe_content span {
	font-size: .9rem;
	color: #000
}

.dzen_subscribe_btn {
	background-image: url(/local/templates/html_dev/images/dzen_subscribe_btn.png);
	width: 122px;
	height: 42px;
	display: inline-flex;
	align-items: center
}

.dzen_subscribe_btn span {
	color: #fff;
	/*font-size: 15px;
	margin-left: 12px;
    */
    font-size: .875rem;
    margin: 0 auto;
}

a.dzen_subscribe_btn:hover {
	background-image: url(/local/templates/html_dev/images/dzen_subscribe_btn_hover.png);
	text-decoration: none
}

@media (max-width:325px) {
	#dzen_subscribe_block {
		padding: 0 10px
	}
}

@media (max-width:470px) {
	#dzen_subscribe_block {
		align-items: unset;
		flex-flow: wrap;
		height: 140px;
		justify-content: center
	}

	.dzen_subscribe_logo {
		order: 1;
		margin-right: 5px
	}

	.dzen_subscribe_content {
		order: 3;
		height: 50px
	}

	.dzen_subscribe_btn_block {
		order: 2;
		align-items: center;
		display: inline-flex;
		height: 77px;
		margin-left: 5px
	}
}

@media (max-width:590px) {
	#dzen_subscribe_block {
		padding: 0 13px
	}

	.dzen_subscribe_logo {
		background-image: url(/local/templates/html_dev/images/dzen_logo2.png);
		width: 125px;
		flex: 0 0 125px
	}

	.dzen_subscribe_content {
		margin: 0 15px
	}
}

@media (max-width:768px) {
	.dzen_subscribe_logo {
		background-image: url(/local/templates/html_dev/images/dzen_logo.png);
		width: 188px;
		flex: 0 0 188px
	}
}

@media (max-width:850px) {
	.dzen_subscribe_logo {
		background-image: url(/local/templates/html_dev/images/dzen_logo2.png);
		width: 125px;
		flex: 0 0 125px
	}
}

.mlsd-frame {
	margin: 0 !important
}

@media (min-width:1024px) {
	.news-wrap .wrapper-container .content.pad {
		margin-bottom: 2rem
	}
}

.bukvus_text {
	margin-top: 10px
}

.content iframe {
    max-width: 100%;
}

.swiper-slide {
	cursor: pointer;
}

.img-target {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.img-target:before,
.swiper-slide:before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,0);
	transition: 0.2s;
	z-index: 200;
}

.img-target:after,
.swiper-slide:after {
    content: '';
    display: block;
    position: absolute;
    width: 30px;
    height: 30px;
    top: 10px;
    left: 10px;
    opacity: 0;
    visibility: hidden;
    background: url(/local/templates/html_dev/css/../images/icons/zoom-plus-sign.svg) no-repeat 50% 50%;
    background-size: cover;
    transition: 0.4s;
    transition-delay: 0.1s;
    transform: scale(0.8);
}

.img-target:hover:before,
.swiper-slide:hover:before {
    background-color: rgba(0,0,0,0.25);
}

.img-target:hover:after,
.swiper-slide:hover:after {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}

.signature {
	color: #3e3c3c;
}


.lg-sub-html {
	top: 48px;
	z-index: 1085;
}
.top-search__field {
    color: #000;
}
.header-europeangames2019 {
    background-color: transparent !important;
}

.b-header-europeangames2019 {
    margin-left: -10px;
    margin-right: -10px;
    position: relative;
    display: block;
}
.body-europeangames2019 {
    background: url('https://www.sb.by/europeangames2019/brand_3.jpg'), linear-gradient(90deg, rgba(47,81,148,1) 0%, rgba(47,81,148,1) 35%, rgba(1,81,152,1) 100%);
    background-position: center 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.body-3-july {
    background: url(https://www.sb.by/test-343/bg_brand_37.jpg), linear-gradient(90deg, #dedede 0%, #dedede 35%, #dedede 100%) !important;
    background-position: center 0 !important;
    background-repeat: no-repeat !important;
    background-attachment: fixed !important;
}


@media screen and (max-width: 767px) {
	
	.lg-sub-html {
		display: none;
	}
    .news-wrap .wrapper-container .content.pad2 {
        padding-left: 10px;
        padding-right: 10px;
    }
}

.article__more:before {
    content: "";
    width: 100%;
    height: 200px;
    background: linear-gradient(hsla(0,0%,100%,.0001) 1%,hsla(0,0%,100%,.9),#fff);
    position: absolute;
    left: 0;
    bottom: 20px;
}
.article__more {
    position: relative;
    display: flex;
    align-items: flex-end;
    cursor: pointer;
    text-align: center;
}

.salmon-button {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 40px;
    padding-left: 15px;
    padding-right: 20px;
    background-color: #212c64;
    border: 1px solid transparent;
    cursor: pointer;
    text-align: center;
    position: relative;
    transition: background-color .2s ease-in-out,border .2s ease-in-out;
    margin: 0;
    border-radius: 2px;
    outline: none;
    z-index: 110;
}
.salmon-button__title {
    display: inline-flex;
    font-size: 14px;
    line-height: 14px;
    color: #fff;
    transition: opacity .2s ease-in-out,color .2s ease-in-out;
    padding-left: 5px;
    text-decoration: none;
}
.salmon-button:hover {
    text-decoration: none;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}